hi all....

from the chkuser website:
"External database libraries used by vpopmail are automatically integrated."

does this mean that i have to reinstall qmail-smtpd+chkuser after a
vpopmail upgrade?

thanks...
--


Reply via email to